
Foreman - Bug #893

Column sort ordering does not work on search results

05/10/2011 07:42 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Search   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Try dashboard -> out of sync. Then click a column sort link. The result is still unordered.

This may be related:- Go to facts page and sort on column "name". All facts are missing!

Associated revisions

Revision aa729377 - 05/12/2011 07:54 AM - Amos Benari

take

2

 fixes #893 fixed pagination issue in the facts page. fixed sort issue with out_of_sync, errors, active and disabled urls.

History

#1 - 05/11/2011 03:45 AM - Ohad Levy

- Category set to Search

- Assignee set to Amos Benari

- Target version set to 0.3

#2 - 05/12/2011 05:01 AM - Ohad Levy

it actually works, but it turns out we filter out the timestamps fact in our views, so the count is all messed out.

#3 - 05/12/2011 07:57 AM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset aa729377a8f4fa24e8f18c95f0f66c9bff38f9fd.

#4 - 05/12/2011 07:57 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
